@charset "UTF-8";

body {
    margin: 0 auto;
    overflow-x: auto;
    width: 100%;
    min-width: 1240px;
}

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, menu, dl, dt, dd, article, aside, details, figcaption, figure, footer, header, menu, section, a {
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

a {
    text-decoration: none;
}

.login {
    width: 100%;
    height: 100%;
}

.log_tit {
    width: 1200px;
    height: 66px;
    margin: 0 auto;
}

.log_tit img {
    float: left;
    margin: 12px 22px;
}

.logos {
    display: inline-block;
    height: 37px;
    width: auto;
    box-sizing: initial;
}

.login_ba {
    width: 100%;
    height: 674px;
    background: url(../images/login_ba.jpg) center no-repeat;
}

.login_star {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding-top: 56px;
}

.login_all {
    width: 586px;
    height: 464px;
    margin: 0 auto;
}

.login_left {
    width: 586px;
    height: 464px;
    background: url(../images/bai.png) repeat;
    float: left;
    text-align: center;
}

.login_zhong {
    width: 308px;
    height: auto;
    margin: 50px auto 70px;
    text-align: left;
}

.login_zhong p {
    font-size: 20px;
    color: #333;
    margin-bottom: 12px;
}

.lo_sp {
    font-size: 14px;
    color: #999;
    margin-left: 20px;
}

.lo_in {
    width: 288px;
    height: 36px;
    background: #f6f6f6;
    border: 1px #e3e3e3 solid;
    font-size: 14px;
    padding-left: 10px;
    margin: 8px 0;
}

.lo_an {
    font-size: 12px;
    color: #c4c4c4;
    margin-left: 5px;
}

.lo_do {
    margin-bottom: 28px;
}

.lo_sub {
    width: 300px;
    height: 36px;
    background: #2984e1;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    border: none;
    margin-top: 10px;
    cursor: pointer;
}

.rl-jy-span {
    position: absolute;
    right: 0;
    top: 10px;
}

.o-wrong {
    color: #FF4800;
}

.o-wrong em {
    background-position: -171px -176px;
}

.icon18 {
    display: inline-block;
    height: 18px;
    width: 18px;
    vertical-align: middle;
}

